<?xml version="1.0" encoding="UTF-8"?>
<odoo noupdate="1">
    <!-- Автоматические настройки при установке -->
    <record id="premium_project_api_url_param" model="ir.config_parameter">
        <field name="key">premium.project_api_url</field>
        <field name="value">http://localhost:8069/newlead/</field>
    </record>

    <record id="premium_project_api_token_param" model="ir.config_parameter">
        <field name="key">premium.project_api_token</field>
        <field name="value">default-premium-token-2024</field>
    </record>
</odoo>
